Subject: [TR] Transmission Woes

From: Jim Henningsen <[email-masked]>
Date: Wed, 20 Mar 2013 13:17:36 -0400

List:
I have a jtype od transmission that was rebuilt about 8 years ago.  Started
having third gear grinding issues on hard acceleration and deceleration  (auto
cross and spirited driving) so had new German made brass synchros installed
about 2 years ago. Got rid of Taiwanese synchros installed during original
rebuild as we thought that was the issue. The new German synchros didn't solve
the problem.  The tranny shifts fine at lower rpms, but when I goose it and
want powershifts it grinds slightly going into third (from second and fourth)
and a little on the hard down shifts in second.  Hard shifts are revving up to
5500 rpms.  The clutch was rebuilt about 10 years ago with a Borg and beck,
and guest throw out bearing.  Clutch looked fine when we inspected on latest
synchro change.

Any ideas what this could be?

Thanks,
Jim Henningsen
Ocala, FL
75 TR6
62 TR4

Sent from my iPad

On Mar 20, 2013, at 11:31 AM, [email-masked] wrote:

> List,
>
> I was digging through some stuff and came upon two keys on a small ring
> with the number FS 923 on each key.
>
> They don't fit any locks on my TR4 nor do I think they were for the TR6 or
> Spitifre I owned recently so I don't have a clue what they fit or where
> they  came from.  They look very new so maybe I got them from a "mystery
bag"
> door prize???
>
> Anyway, if anyone wants them, please let me know and I'll mail them to
you.
>
> Chip Krout
> Delaware Valley Triumphs, Ltd.
> Skippack, PA
> 1962 TR4  CT2052L
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "Dave" <[email-masked]>
Date: Wed, 20 Mar 2013 12:38:11 -0500

since I saw this post I thought I would contribute a similar tale of woe.

I had my od tranny rebuilt, and then rebuilt twice more under warranty 
because sometimes it shifts smoothly up or down, and sometimes it grinds. 
this guy has done numerous boxes, but they couldn't resolve the issue.

I haven't noticed whether it matters if I am "powering" into the shifts.

-----Original Message----- 
From: Jim Henningsen
Sent: Wednesday, March 20, 2013 12:17 PM
To: [email-masked]
Subject: [TR] Transmission Woes

List:
I have a jtype od transmission that was rebuilt about 8 years ago.  Started
having third gear grinding issues on hard acceleration and deceleration 
(auto
cross and spirited driving) so had new German made brass synchros installed
about 2 years ago. Got rid of Taiwanese synchros installed during original
rebuild as we thought that was the issue. The new German synchros didn't 
solve
the problem.  The tranny shifts fine at lower rpms, but when I goose it and
want powershifts it grinds slightly going into third (from second and 
fourth)
and a little on the hard down shifts in second.  Hard shifts are revving up 
to
5500 rpms.  The clutch was rebuilt about 10 years ago with a Borg and beck,
and guest throw out bearing.  Clutch looked fine when we inspected on latest
synchro change.

Thanks,
Jim Henningsen
Ocala, FL
75 TR6
62 TR4

---

From: WBEECH <[email-masked]>
Date: Wed, 20 Mar 2013 13:17:07 -0500

Add me to the list, same issues on my '58 TR3a.  New syncros, same problem.

Sent from mobile Bill

On Mar 20, 2013, at 12:38 PM, "Dave" <[email-masked]> wrote:

I had my od tranny rebuilt, and then rebuilt twice more under warranty because
sometimes it shifts smoothly up or down, and sometimes it grinds. this guy has
done numerous boxes, but they couldn't resolve the issue.

-----Original Message----- From: Jim Henningsen
Sent: Wednesday, March 20, 2013 12:17 PM
To: [email-masked]
Subject: [TR] Transmission Woes

List:

Thanks,
Jim Henningsen
Ocala, FL
75 TR6
62 TR4

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Dean Tetterton <[email-masked]>
Date: Fri, 22 Mar 2013 09:06:50 -0400

I found a nice article on the VTR web site that puts a good light on
the TR Synchro problems. Written by Bill Kelly.
http://www.vtr.org/maintain/synchromesh.shtml

Pay close attention to paragraph 3. The tension of the spring loaded
balls determines how much pressure is applied to the brass rings and
then to the gear. Weak springs and not enough pressure to match the
speed of the gears. The higher the RPM when shifting and the more
work they need to do. The springs are cheap and easy to replace while
doing the tranny.

Dean Tetterton

(auto
solve
fourth)
to

---

From: Jim Henningsen <[email-masked]>
Date: Fri, 22 Mar 2013 09:30:55 -0400

Dean and all,
Thanks for the replies on my tranny woes. Looks like another pull the box out
and have it checked.  Think I will wait until the summer Florida heat.  Too
much good driving weather right now.
All the best,
Jim Henningsen
Ocala, FL

Sent from my iPad

(auto
solve
fourth)
to